{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ks-2025-2472676",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2472676",
  "cooperator": "Leclair Seed",
  "planted_date": "2025-04-16",
  "harvested_date": "2025-10-01",
  "population_seeds_per_acre": 22000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 167.6,
        "%MST": 14.6,
        "Test Weight": 59.6,
        "Gross Revenue": 670.4
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 159.7,
        "%MST": 11.8,
        "Test Weight": 63.9,
        "Gross Revenue": 638.8
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E114Z4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 139.6,
        "%MST": 15.8,
        "Test Weight": 58.8,
        "Gross Revenue": 552.82
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E114Z4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 139.0,
        "%MST": 15.4,
        "Test Weight": 59.6,
        "Gross Revenue": 553.22
      },
      "entry_num": 3
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ks/2025/2472676"
  ],
  "fetched_at": "2026-05-25T19:53:13.088233+00:00",
  "scraper_version": "0.1.0"
}
